<?php
/**
 * Bundle Loop End.
 *
 * @package     Masteriyo\Addons\CourseBundle\Templates
 *
 * @version     2.12.0
 */

defined( 'ABSPATH' ) || exit;

$is_slider_enabled = masteriyo_is_course_bundle_carousel_enabled();

if ( $is_slider_enabled ) {
	echo '</div>';
}

?>
</div>
